[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Eclipse RC3 - Autocomplete

On 18.06.2013 16:44, Tomasz Rakowski wrote:

I've just installed the current version of Eclipse Kepler (4.3) RC3 and I installed the PDT extension from the "default" source (whatever RC3 suggests), and I also tried from http://download.eclipse.org/tools/pdt/updates/3.2-nightly

In both cases, autocomplete and linking are not working, which renders eclipse unusable in practice.

Is there any way to make PDT 3.2 work with Eclipse 4.3 ? Every version combination I've tried for last few months has been broken, and I think I'm missing something...

Do you have only PDT extension or also Symfony/Doctrine plugin?

Marek Maksimczyk